Download it now!
Bug 32147 - Remove OOo artwork in Spelling and in Thesaurus dialogs
Summary: Remove OOo artwork in Spelling and in Thesaurus dialogs
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 33229
  Show dependency treegraph
 
Reported: 2010-12-06 10:46 UTC by Andras Timar
Modified: 2011-04-15 15:40 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Dialog with OOo brand image (10.73 KB, image/png)
2010-12-06 10:46 UTC, Andras Timar
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Timar 2010-12-06 10:46:56 UTC
Created attachment 40841 [details]
Dialog with OOo brand image

components/cui/source/dialogs/SpellDialog.src and components/cui/source/dialogs/thesdlg.src uses artwork/default_images/svx/res/vendor01.png 

Is it really necessary to decorate dialogs with header images? Is so, can you replace it with a LibreOffice brand image?
Comment 1 Rainer Bielefeld Retired 2010-12-06 21:18:36 UTC
[Reproducible] with "LibreOffice 3.3.0 RC1 - WIN XP German UI  [OOO330m17 (build 3.3.0.1)]".

Nice joke, I can't see such artwork in OOo3.4-dev or 3.1.1

We have to remove those gulls more consequently (and in a way that will ease adaption of branding decisions in future).
Comment 2 Rainer Bielefeld Retired 2011-03-27 23:52:17 UTC
May be it's even a DUP?
Comment 3 Andras Timar 2011-04-04 23:37:29 UTC
OOo brand images are not there in libreoffice-3-4 so this bug can be closed.
Comment 4 Christian Lohmaier 2011-04-15 15:40:24 UTC
closing